#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5.1
id: hledger-web-1.5.1-DXPRdDTsnaf21issZWn0nP
key: hledger-web-1.5.1-DXPRdDTsnaf21issZWn0nP
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 287d838ee6873990588668273aca7fba
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5.1-DXPRdDTsnaf21issZWn0nP
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-DmW7Dgz0bGH6bjMUMT1XF
    blaze-markup-0.8.2.0-8grjG6g3OXI4E0IG9asDfS bytestring-0.10.8.2
    clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v
    conduit-extra-1.2.3.2-EBajs3sWNLQJJQmA8f0EVt
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-K8nVaREzpD7Hxnb4uVX4V
    hledger-1.5-Dnvcjt3szR47LFy0bsnmTj
    hledger-lib-1.5-CpRqOkkIAVkEjLgWkhoMlQ
    http-client-0.5.10-Kkc0WJNViMILcFHCsDXTRS
    http-conduit-2.2.4-IREJ8dd5kGXGma4X7geJTG
    json-0.9.1-IhgFT4vh1Za20yg45WM2HM
    megaparsec-6.4.1-7b5I2cDpfqC5rdBB5q21kX
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.15-KDVHB1CLrsBIbPNoYGIU template-haskell-2.12.0.0
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.1-EhoGHZwJBQOE7cOGGhN2UK
    wai-extra-3.0.22.0-nuQ4brmKyNIERcSLOIzGt
    wai-handler-launch-3.0.2.3-JJQCvQMhOUo8H3veGXQaI4
    warp-3.2.18.1-LIL3Gf9vKmBFZPYY1xoC3
    yaml-0.8.28-1LSzW6F5VEX9oRuFlMoJNL
    yesod-1.4.5-9zMzCZOi7b6BVz8n5hZPeZ
    yesod-core-1.4.37.3-JbAQGSsjLcx2bzNW23LZps
    yesod-form-1.4.16-1lhJJG9UqzQFTvMwLiCn2K
    yesod-static-1.5.3.1-IlfuwFAg5nZ8Mdmi2lFsrl
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-DmW7Dgz0bGH6bjMUMT1XF=e2fc24073886c12f340191d7d20d8f49
             blaze-markup-0.8.2.0-8grjG6g3OXI4E0IG9asDfS=fc34522ff2b8baf7b23fd99c42be7f28
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY=cdaf5d00cd5ba022f26b906e8ccd63c3
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=3df23fc9720f306ed55f4a644655f521
             conduit-extra-1.2.3.2-EBajs3sWNLQJJQmA8f0EVt=352323120ab38f4dc68ab76ea3f30ae3
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-K8nVaREzpD7Hxnb4uVX4V=26df19673530fe653ab3f0a035674274
             hledger-1.5-Dnvcjt3szR47LFy0bsnmTj=bd837d23092fadab1cc7b2103a22fe41
             hledger-lib-1.5-CpRqOkkIAVkEjLgWkhoMlQ=fac9616361576838daa6aaf29a65c491
             http-client-0.5.10-Kkc0WJNViMILcFHCsDXTRS=5780a54d8149f1024c4b84b0db563ed7
             http-conduit-2.2.4-IREJ8dd5kGXGma4X7geJTG=25935cb0519990cc04052ad0bdae3e91
             json-0.9.1-IhgFT4vh1Za20yg45WM2HM=d8a1fb9661f8fc934e24e75054e7bafa
             megaparsec-6.4.1-7b5I2cDpfqC5rdBB5q21kX=4e757838b6b12179efde4565ad3f1fd2
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=9d788b97813db77c2d48570ade6e04a9
             parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp=b942a04aec0a266706b2e8e67bd137e3
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.15-KDVHB1CLrsBIbPNoYGIU=0053e1648be68a484b5f1cbaf215c7c4
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.1-EhoGHZwJBQOE7cOGGhN2UK=031400cfbce6a7344af110315dc85fcf
             wai-extra-3.0.22.0-nuQ4brmKyNIERcSLOIzGt=2f0cd1b46c337c414dae9205dacd053f
             wai-handler-launch-3.0.2.3-JJQCvQMhOUo8H3veGXQaI4=3079002eff036e7daee464284ce0a4a3
             warp-3.2.18.1-LIL3Gf9vKmBFZPYY1xoC3=fd183840187f69f9d61cf1647ecfd3b8
             yaml-0.8.28-1LSzW6F5VEX9oRuFlMoJNL=c06fc1ecccdf65884be42643cd659241
             yesod-1.4.5-9zMzCZOi7b6BVz8n5hZPeZ=2cdb38cb7e0ae067effdedf5898d1907
             yesod-core-1.4.37.3-JbAQGSsjLcx2bzNW23LZps=f9f841eebd4044c25337f5cb034e35b4
             yesod-form-1.4.16-1lhJJG9UqzQFTvMwLiCn2K=87de3ce16c1a06f6365a6384ca00ce6a
             yesod-static-1.5.3.1-IlfuwFAg5nZ8Mdmi2lFsrl=721d0a8ec0d25eaf83c8768e91467446
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

